# QAccessibleObjectEx Class Reference

### [com.trolltech.qt.gui package]

Inherits QAccessibleInterfaceEx.

### Constructor

- void QAccessibleObjectEx(QObject object)

### Constructor Properties

- prototype: The QAccessibleObjectEx prototype object

### Instance Properties

QAccessibleObjectEx objects have no special properties beyond those inherited from the QAccessibleObjectEx prototype object.